.c1 { color: #333; }
.c2 { color: #59f; }
.c3 { color: #f80; }
.c4 { color: white; }

.b1 { background: white; }
.b2 { background: #59f; }
.b3 { background: #f80; }
.b4 { background: #222; }

.left { text-align: left; }
.right { text-align: right; }
.center { text-align: center; }

.op { opacity: .85; }

.pad { padding: 10px 10px; }
.pad5 { padding: 5px 5px; }

.zero { margin: 0 0; border-spacing: 0 0; padding: 0 0; }
.zerot { width: auto; margin: 0 0; border-spacing: 0 0; }

.top { vertical-align: top; }


.boxshadow { border-width: 0; box-shadow: 5px 5px 5px #ACE; }
.boxshadow:hover {  box-shadow: 5px 5px 5px #FAC; }

.boxshadow2 { border-width: 0; box-shadow: 0 5px 1em #ACE; }
.boxshadow2:hover {  box-shadow: 0 5px 1em #FAC; }

#darkbgzone * { color: #9d9d9d; }
#darkbgzone a { color: white; }
#darkbgzone a:hover { background: inherit; }
#darkbgzone h3  { background: inherit; }
#darkbgzone input { background: inherit; }

.flexcontainer { display: flex; flex-direction: row; flex-wrap: wrap; }

.flexitem { margin: auto 5px auto  5px; display: inline; }

#besttable input { background: #222; color: white; }

.thumb200 { width: 200px; height: 200px; }
.thumb150 { width: 150px; height: 150px; }
.thumb100 { width: 100px; height: 100px; }
.thumb75 { width: 75px; height: 75px; }
.thumb50 { width: 50px; height: 50px; }


/* 

What are some things I like to do often ?

color
background
text-align
font-size
vertical-align

border-spacing
border-width
margin
padding

cursor: pointer


Other things:

drop down menu
buttons
forms
headers

*/

